# DO NOT DELETE: Beginning of Haskell dependencies
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.o : libraries/text/Data/Text/Internal/Unsafe/Shift.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi  : %hi: %o  libraries/text/Data/Text/Internal/Unsafe/Shift.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.o : libraries/text/Data/Text/Internal/Unsafe.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.hi  : %hi: %o  libraries/text/Data/Text/Internal/Unsafe.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/ST.hi
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : libraries/text/Data/Text/Internal/Read.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Read.hi  : %hi: %o  libraries/text/Data/Text/Internal/Read.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Arrow.hi
libraries/text/dist-boot/build/Data/Text/Internal/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Applicative.hi
libraries/text/dist-boot/build/Data/Text/Internal/Functions.o : libraries/text/Data/Text/Internal/Functions.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Functions.hi  : %hi: %o  libraries/text/Data/Text/Internal/Functions.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Functions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.o : libraries/text/Data/Text/Internal/Encoding/Utf32.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.hi  : %hi: %o  libraries/text/Data/Text/Internal/Encoding/Utf32.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.o : libraries/text/Data/Text/Internal/Encoding/Utf16.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi  : %hi: %o  libraries/text/Data/Text/Internal/Encoding/Utf16.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/RealFloat/Functions.o : libraries/text/Data/Text/Internal/Builder/RealFloat/Functions.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Builder/RealFloat/Functions.hi  : %hi: %o  libraries/text/Data/Text/Internal/Builder/RealFloat/Functions.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Builder/RealFloat/Functions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Int/Digits.o : libraries/text/Data/Text/Internal/Builder/Int/Digits.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Builder/Int/Digits.hi  : %hi: %o  libraries/text/Data/Text/Internal/Builder/Int/Digits.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Int/Digits.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Int/Digits.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Char8.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : libraries/text/Data/Text/Encoding/Error.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Encoding/Error.hi  : %hi: %o  libraries/text/Data/Text/Encoding/Error.hs))
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Numeric.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Typeable.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/Encoding/Error.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0/Control/DeepSeq.hi
libraries/text/dist-boot/build/Data/Text/Array.o : libraries/text/Data/Text/Array.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Array.hi  : %hi: %o  libraries/text/Data/Text/Array.hs))
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Word.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/ST.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C/Types.hi
libraries/text/dist-boot/build/Data/Text/Array.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Array.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Array.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : libraries/text/Data/Text/Internal/Unsafe/Char.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi  : %hi: %o  libraries/text/Data/Text/Internal/Unsafe/Char.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : libraries/text/Data/Text/Internal.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal.hi  : %hi: %o  libraries/text/Data/Text/Internal.hs))
libraries/text/dist-boot/build/Data/Text/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Typeable.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.o : libraries/text/Data/Text/Internal/Fusion/Size.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi  : %hi: %o  libraries/text/Data/Text/Internal/Fusion/Size.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.o : libraries/text/Data/Text/Internal/Fusion/Types.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi  : %hi: %o  libraries/text/Data/Text/Internal/Fusion/Types.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.o : libraries/text/Data/Text/Internal/Fusion/CaseMapping.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.hi  : %hi: %o  libraries/text/Data/Text/Internal/Fusion/CaseMapping.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : libraries/text/Data/Text/Internal/Fusion/Common.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi  : %hi: %o  libraries/text/Data/Text/Internal/Fusion/Common.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0/GHC/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/CaseMapping.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : libraries/text/Data/Text/Internal/Search.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Search.hi  : %hi: %o  libraries/text/Data/Text/Internal/Search.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Search.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : libraries/text/Data/Text/Internal/Encoding/Utf8.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.hi  : %hi: %o  libraries/text/Data/Text/Internal/Encoding/Utf8.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/Data/Text/Unsafe.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Unsafe.hi  : %hi: %o  libraries/text/Data/Text/Unsafe.hs))
libraries/text/dist-boot/build/Data/Text/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Unsafe.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : libraries/text/Data/Text/Internal/Private.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Private.hi  : %hi: %o  libraries/text/Data/Text/Internal/Private.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Private.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/Data/Text/Internal/Fusion.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi  : %hi: %o  libraries/text/Data/Text/Internal/Fusion.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Private.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : libraries/text/Data/Text/Internal/Encoding/Fusion/Common.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.hi  : %hi: %o  libraries/text/Data/Text/Internal/Encoding/Fusion/Common.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/Data/Text/Internal/Encoding/Fusion.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.hi  : %hi: %o  libraries/text/Data/Text/Internal/Encoding/Fusion.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/ForeignPtr.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Encoding/Error.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/Data/Text/Internal/Lazy/Encoding/Fusion.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.hi  : %hi: %o  libraries/text/Data/Text/Internal/Lazy/Encoding/Fusion.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/ForeignPtr.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf32.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf8.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Encoding/Error.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Lazy/Internal.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/Data/Text/Show.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Show.hi  : %hi: %o  libraries/text/Data/Text/Show.hs))
libraries/text/dist-boot/build/Data/Text/Show.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Show.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0/GHC/CString.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Show.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Show.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/Data/Text/Encoding.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Encoding.hi  : %hi: %o  libraries/text/Data/Text/Encoding.hs))
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Prim/Internal.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Prim.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Internal.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Ptr.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Marshal/Utils.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/ForeignPtr.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C/Types.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Show.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Private.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : libraries/text/dist-boot/build/Data/Text/Encoding/Error.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Internal.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : libraries/text/Data/Text/Foreign.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Foreign.hi  : %hi: %o  libraries/text/Data/Text/Foreign.hs))
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Ptr.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Marshal/Alloc.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/ForeignPtr.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/C/String.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : libraries/text/dist-boot/build/Data/Text/Encoding.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Foreign.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST/Unsafe.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/Data/Text.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text.hi  : %hi: %o  libraries/text/Data/Text.hs))
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Text/Printf.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Search.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Encoding/Utf16.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Functions.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Show.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Private.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Encoding.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/String.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Semigroup.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
libraries/text/dist-boot/build/Data/Text.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Data.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0/Control/DeepSeq.hi
libraries/text/dist-boot/build/Data/Text.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/Data/Text/Internal/IO.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/IO.hi  : %hi: %o  libraries/text/Data/Text/Internal/IO.hs))
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Error.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Internals.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Buffer.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/IORef.hi
libraries/text/dist-boot/build/Data/Text/Internal/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/Data/Text/IO.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/IO.hi  : %hi: %o  libraries/text/Data/Text/IO.hs))
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Error.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Types.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Text.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Internals.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Exception.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Buffer.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/IO.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/IORef.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/text/dist-boot/build/Data/Text/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/IO.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : libraries/text/Data/Text/Internal/Lazy.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi  : %hi: %o  libraries/text/Data/Text/Internal/Lazy.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Foreign/Storable.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Typeable.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/Data/Text/Internal/Lazy/Fusion.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.hi  : %hi: %o  libraries/text/Data/Text/Internal/Lazy/Fusion.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Size.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/Data/Text/Internal/Lazy/Search.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.hi  : %hi: %o  libraries/text/Data/Text/Internal/Lazy/Search.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Shift.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Internal.o : libraries/text/Data/Text/Lazy/Internal.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Internal.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Internal.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Internal.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Internal.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/Data/Text/Lazy/Encoding.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Encoding.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Encoding/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Encoding.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Lazy/Internal.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Prim.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder/Extra.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Builder.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : libraries/text/dist-boot/build/Data/Text/Encoding/Error.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/Data/Text/Lazy.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy.hi  : %hi: %o  libraries/text/Data/Text/Lazy.hs))
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Text/Printf.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Exts.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0/GHC/CString.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Search.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Functions.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Lazy/Encoding.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Types.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy/Fusion.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal/Fusion/Common.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/String.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Semigroup.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Data.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0/Control/DeepSeq.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/Data/Text/Internal/Builder.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Builder.hi  : %hi: %o  libraries/text/Data/Text/Internal/Builder.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/String.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Internal/Unsafe/Char.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : libraries/text/dist-boot/build/Data/Text/Internal.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Semigroup.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder.o : libraries/text/Data/Text/Lazy/Builder.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Builder.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Builder.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Builder.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.o : libraries/text/Data/Text/Internal/Builder/Functions.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.hi  : %hi: %o  libraries/text/Data/Text/Internal/Builder/Functions.hs))
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.o : libraries/text/dist-boot/build/Data/Text/Lazy/Builder.hi
libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : libraries/text/Data/Text/Lazy/Builder/Int.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Builder/Int.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/GHC/Integer/GMP/Internals.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad/ST.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0/GHC/Types.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Num.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/Base.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : libraries/text/dist-boot/build/Data/Text/Array.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder/Int/Digits.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/Data/ByteString/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Monoid.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/Data/Text/Lazy/Builder/RealFloat.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Builder/RealFloat.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/dist-boot/build/Data/Text/Lazy/Builder.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder/RealFloat/Functions.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/dist-boot/build/Data/Text/Lazy/Builder/Int.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : libraries/text/dist-boot/build/Data/Text/Internal/Builder/Functions.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/IArray.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Builder/RealFloat.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1/Data/Array/Base.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/Data/Text/Lazy/IO.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/IO.hi  : %hi: %o  libraries/text/Data/Text/Lazy/IO.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Unsafe.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO/Error.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Types.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Handle/Internals.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Exception.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/GHC/IO/Buffer.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/dist-boot/build/Data/Text/Internal/IO.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/IORef.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Exception.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/dist-boot/build/Data/Text/IO.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/IO.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : libraries/text/Data/Text/Lazy/Read.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Lazy/Read.hi  : %hi: %o  libraries/text/Data/Text/Lazy/Read.hs))
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : libraries/text/dist-boot/build/Data/Text/Internal/Read.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Ratio.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Lazy/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
libraries/text/dist-boot/build/Data/Text/Read.o : libraries/text/Data/Text/Read.hs
$(eval $(call hi-rule,libraries/text/dist-boot/build/Data/Text/Read.hi  : %hi: %o  libraries/text/Data/Text/Read.hs))
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Word.hi
libraries/text/dist-boot/build/Data/Text/Read.o : libraries/text/dist-boot/build/Data/Text/Internal/Read.hi
libraries/text/dist-boot/build/Data/Text/Read.o : libraries/text/dist-boot/build/Data/Text/Internal/Private.hi
libraries/text/dist-boot/build/Data/Text/Read.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Ratio.hi
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Int.hi
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
libraries/text/dist-boot/build/Data/Text/Read.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/text_dist-boot_depfile_haskell_EXISTS = YES
